<template>
	<keep-alive include="RecorderDetail">
		<router-view/>
	</keep-alive>
</template>

<script>
export default {
	name: "RecorderRoot",
	watch: {
		async $route() {
			xhiveframework.router.current_route = await xhiveframework.router.parse();
			xhiveframework.breadcrumbs.update();
		}
	}
};
</script>
